pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: does (new) libXmu need libICE?

On Fri, Jan 18, 2008 at 02:17:03PM +0100, Erik Bertelsen wrote:
> After recent updates including several to X libraries including
> libXmu, I tried to catch up with pkg_chk -u and see:

libXmu depends on libXt which depends on libSM which depends on libICE.
All this are runtime dependencies.


Home | Main Index | Thread Index | Old Index